MAL-2023-6598

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfreloadlib/MAL-2023-6598.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6598
Published
2023-02-25T23:00:20Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfreloadlib (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (9db7c4b0a5b53dca373ce312f54a0ceaa98dc14afdf2791a0c8edcd8a02f0366)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfreloadlib

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected